@charset "UTF-8";

.page_bg::after {
  top: -270px;
}

/****** title ******/
.title_wrap {
  position: relative;
  z-index: 10;
  background-image: url(../images/sdgs/title_bg.png);
  background-position: center 45%;
}

/****** sdgs ******/
.sdgs {
  position: relative;
  z-index: 1;
  padding: 77px 0 135px;
}

.sdgs .inner_wrap {
  padding: 0 30px;
}

.sdgs .sec_title {
  padding-bottom: 40px;
}

.sdgs_text {
  padding-bottom: 78px;
}

.sdgs_icons {
  width: 800px;
  margin: 0 auto;
}

/****** action_wrap ******/
.action {
  padding: 128px 0 130px;
  background-color: #f7fbf7;
}

.action_catch {
  font-size: 2rem;
  text-align: center;
}

.action_catch_text {
  padding: 35px 0 78px;
  text-align: center;
}

.action .inner_wrap {
  padding-left: 30px;
}

.action_wrap {
  display: flex;
  flex-direction: column;
  gap: 130px;
}

.action_title_wrap {
  position: relative;
  width: 100%;
  padding: 22px 0 21px 59px;
  border-radius: 10px;
  background-color: #4a5c4d;
  color: #fff;
  display: flex;
  gap: 14px;
}

.action_title {
  position: relative;
  padding-top: 6px;
  border-radius: 10px;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1;
}
.action_title_wrap::before {
  content: "";
  position: absolute;
  left: 19px;
  top: 52%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../images/common/title_dot.png) no-repeat center center;
  background-size: contain;
}
.action_title_wrap::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  transform-origin: right center;
  transform: rotate(180deg);
  width: 100%;
  height: 100%;
  background-color: #4a5c4d;
}

.action_num {
  font-size: 2.75rem;
}

.action_flex {
  position: relative;
  z-index: 10;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.action_pic {
  width: 442px;
  margin-top: -30px;
}

.action_text_wrap {
  width: 658px;
  padding-top: 48px;
}

.action_item_catch {
  font-size: 1.625rem;
  line-height: 1.7;
}

.action_item_text {
  padding: 37px 0 47px;
}

@media screen and (max-width: 750px) {
  .page_bg::after {
    top: -30.8vw;
  }

  /****** title ******/
  .title_wrap {
    background-image: url(../images/sdgs/title_bg_sp.png);
  }

  /****** sdgs ******/
  .sdgs {
    padding: 14.8vw 0 17.33vw;
  }

  .sdgs .inner_wrap {
    padding: 0;
  }

  .sdgs .sec_title {
    padding-bottom: 9.33vw;
  }

  .sdgs_text {
    padding-bottom: 10.27vw;
  }

  .sdgs_icons {
    width: 89.33vw;
  }

  /****** action_wrap ******/

  .action {
    padding: 17.47vw 0 17.33vw;
  }

  .action_catch {
    font-size: 5.07vw;
    text-align: center;
  }

  .action_catch_text {
    width: 89.33vw;
    padding: 6.27vw 0 15.47vw;
    margin: 0 auto;
    font-size: 3.47vw;
    text-align: start;
  }

  .action .inner_wrap {
    padding-left: 0;
  }

  .action_wrap {
    flex-direction: column;
    gap: 17.33vw;
  }

  .action_title_wrap {
    padding: 5.47vw 0 5.2vw 8.67vw;
    border-radius: 2vw;
    font-size: 4.27vw;
    align-items: center;
    gap: 2.67vw;
  }
  .action_title_wrap::before {
    left: 1.73vw;
    top: 50%;
    width: 5.87vw;
    height: 5.87vw;
  }
  .action_title_wrap::after {
    right: 2.67vw;
  }

  .action_title {
    padding-top: 0;
    font-size: 4vw;
  }

  .action_num {
    font-size: 8.8vw;
  }

  .action_flex {
    position: relative;
    z-index: 10;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .action_flex {
    padding: 8vw 0 0;
    flex-direction: column;
    justify-content: inherit;
    gap: 5.6vw;
  }

  .action_pic {
    width: 78.67vw;
    margin: 0 auto;
  }

  .action_text_wrap {
    width: 100%;
    padding-top: 0;
  }

  .action_item_catch {
    font-size: 5.07vw;
    line-height: 1.75;
  }

  .action_item_text {
    padding: 3.87vw 0 6.13vw;
    letter-spacing: 0.01em;
  }

  .action_icon {
    width: 49.07vw;
    margin: 0 auto;
  }
}
